FLASK_OIDC_PROVIDER_NAME = 'custom'
FLASK_OIDC_CLIENT_ID = 'adrusboek'
FLASK_OIDC_CLIENT_SECRET = 'CLIENT SECRET GOES HERE'
FLASK_OIDC_FORCE_SCHEME = 'https'
FLASK_OIDC_CONFIG_URL = 'https://idm.hashru.nl/oauth2/openid/adrusboek/.well-known/openid-configuration'
FLASK_OIDC_USER_ID_FIELD = 'sub'
FLASK_OIDC_SCOPES = 'openid'
ENV = 'development'
SQLALCHEMY_DATABASE_URI = 'sqlite:///sessions.db'
SECRET_KEY = 'SECRET KEY GOES HERE'
RADICALE_DATA_PATH = 'instance/radicale/'
CARDDAV_URL = 'https://contacts.example.com'